/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Noto+Sans+TC:wght@300;400&family=Raleway:wght@300;400;500&display=swap");
.classBox {
  margin-bottom: 20px;
}

.contentBox .leftBox {
  padding: 0 50px 0 0;
}

.contentBox .rightBox {
  padding: 0;
}

.shareBox {
  float: right;
}

.textEditor .classLink {
  list-style: none;
  padding-left: 0;
}
